Skip to main content
GET
/
cabinet
/
admin
/
broadcasts
/
filters
Get Filters
curl --request GET \
  --url https://api.example.com/cabinet/admin/broadcasts/filters \
  --header 'Authorization: Bearer <token>'
{
  "filters": [
    {
      "key": "<string>",
      "label": "<string>",
      "count": 123,
      "group": "<string>"
    }
  ],
  "tariff_filters": [
    {
      "key": "<string>",
      "label": "<string>",
      "tariff_id": 123,
      "count": 123
    }
  ],
  "custom_filters": [
    {
      "key": "<string>",
      "label": "<string>",
      "count": 123,
      "group": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

Successful Response

Response with all available filters.

filters
BroadcastFilter · object[]
required
tariff_filters
TariffFilter · object[]
required
custom_filters
BroadcastFilter · object[]
required